<template>
    <div class="container">
        <div></div>
    </div>
</template>

<script>
import { mapActions } from 'vuex'

    export default {
        
    }
</script>

<style lang="scss" scoped>

</style>